Subject: Re: [Qirg] Qirg Digest, Vol 17, Issue 12

From: gyananjay rai <[email-masked]>
Date: Wed, 11 Sep 2019 01:06:46 +0530

I agreed with Bruno.

A conference call will be an awesome step towards fostering a greater
collaboration,especially for remote people.

Regards
Gyananjay

On Wed, 11 Sep 2019, 00:31 , <[email-masked]> wrote:

> Send Qirg mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.irtf.org/mailman/listinfo/qirg
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Qirg digest..."
> Today's Topics:
>
>    1. Re: draft-irtf-qirg-principles-01 (Bruno Rijsman)
>
>
>
> ---------- Forwarded message ----------
> From: Bruno Rijsman <[email-masked]>
> To: Wojciech Kozlowski <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> Bcc:
> Date: Tue, 10 Sep 2019 09:28:49 +0200
> Subject: Re: [Qirg] draft-irtf-qirg-principles-01
> > I would also like to use this opportunity to ask for some help. I don't
> > actually know what is the best way to drive the development of a draft,
> > so if people on this mailing list who have more experience in this
> > could help me out that would be greatly appreciated!
>
>
> Hi Wojchiek,
>
> Putting the draft in a public GitHub repo and inviting pull requests is
> already a great step towards fostering collaboration. Here are some
> additional steps you could take:
>
> (1) PERIODIC VIDEO CALL
>
> * Have periodic (I suggest bi-weekly) video conference calls.
>
> * Allow anyone to attend the call (in reality, you will get a small core
> team of a few people, and a varying cast of tourists). Avoid secretive
> “core teams” and "backroom meetings".
>
> * Always have the call at the same weekday  (e.g. every 1st and 3rd
> Thursday of the month) and time. This creates a habit of attending.
>
> * Pick a time that works for as many time-zones as possible (e.g. 9am
> California = 6pm Western Europe).
>
> * Always use the same URL for each call.
>
> * A few days before each call, re-announce the call on the QIRG mailing
> list (once is not enough), including date, time, URL, and link to the
> GitHub repo for a summary of open issues.
>
> * Avoid postponing or rescheduling calls (people mostly attend out of
> habit and generally miss rescheduling announcements).
>
> * Use a low-friction video conference call platform such as Zoom or
> BlueJeans. (Apologies for being opinionated here, but if have wasted a lot
> of time calls not working.)  Don’t use a free plan that cuts off the call
> after 40 minutes.
>
> * Record the meetings and store the recordings in a public place (e.g. in
> the GitHub repo itself). Make sure you let people know that the call is
> being recorded at the beginning of each call.
>
> * Immediately after the call, post a short (< 1 page) summary of the call
> on the QIRG mailing list and store it in the GitHub repo.
>
> (2) FORMAL ISSUE TRACKING
>
> * Use GitHub Issues (instead of a text file) to track open issues. The
> main advantage is that it allows people to take formal ownership of an
> issue.
>
> Some other suggestions, unrelated to collaboration:
>
> (3) MARKDOWN FORMAT
>
> * You may want to consider using the new markdown format (instead of the
> older XML format) for the draft. It should be easier to use and I suspect
> (but don't know for sure) that I may have better support for mathematical
> formulas and for diagrams (i.e. doesn't force you to use ascii art).
>
> -- Bruno
>
>
> _______________________________________________
> Qirg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/qirg
>